<?xml version="1.0"?>
<configuration>
	<location path="etw_c_m">
		<system.web>
			<authorization>
				<deny users="?"/>
			</authorization>
		</system.web>
	</location>
	<appSettings>
	    <add key="FCKeditor:BasePath" value="~/fckeditor/"/>
        <add key="FCKeditor:UserFilesPath" value="~/upfile/" />
		<add key="ConnectionSqlServer" value="Server=127.0.0.1;User id=zh;Pwd=;Database=etw_service_2010;packet size=4096"/>
		<add key="strConnection" value="data source=127.0.0.1;initial catalog=etw_service_2010;persist security info=False;user id=zh;pwd=;packet size=4096;Connect Timeout=500"/>
		<add key="Manager" value="etwun"/>
		<add key="filextend" value="jpg|jpeg|gif|bmp|png"/>
	</appSettings>
	<connectionStrings>
		<add name="ConnectionString" connectionString="server=127.0.0.1;database=etw_service_2010;uid=zh;pwd="/>
	</connectionStrings>
	<system.web>
		<!--<compilation defaultLanguage="c#" debug="true">
			<compilers>
				<compiler language="c#" type="Microsoft.CSharp.CSharpCodeProvider, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" extension=".cs" compilerOptions="/d:DEBUG;TRACE"/>
			</compilers>
		</compilation>-->
		<pages>
			<controls>
				<add tagPrefix="anthem" namespace="Anthem" assembly="Anthem"/>
			</controls>
		</pages>
		<customErrors mode="Off" defaultRedirect="Error.htm"/>
		<authentication>
			<forms name="EtwMemberShop" loginUrl="etw_c_m/index.aspx" timeout="480"/>
		</authentication>
		<authorization>
			<allow users="*"/>
		</authorization>
		<trace enabled="false" requestLimit="10" pageOutput="false" traceMode="SortByTime" localOnly="true"/>
		<sessionState stateConnectionString="tcpip=127.0.0.1:42424" sqlConnectionString="data source=127.0.0.1;Trusted_Connection=yes" cookieless="false" timeout="120"/>
		<globalization requestEncoding="utf-8" responseEncoding="utf-8" fileEncoding="utf-8"/>
		<xhtmlConformance mode="Legacy"/>
		<compilation debug="true">
			<assemblies>
				<add assembly="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089"/>
				<add assembly="System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A"/>
				<add assembly="System.Web.Extensions.Design, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35"/>
				<add assembly="System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35"/></assemblies></compilation></system.web>
</configuration>
